Name: wampager
Version: 0.9.1
Release: alt1

Summary: Is a mini pager for Waimea Window Manager
Summary(ru_RU.KOI8-R): -    Waimea
License: GPL
Group: Graphical desktop/Other
Url: http://www.waimea.org/
Packager: Anton V. Denisov <avd@altlinux.ru>

Source0: %name-%version.tar.bz2
Source1: %name.menu

Patch0: wampager-0.9.1-mdk-fixwarn.patch

Requires: waimea

# Automatically added by buildreq on Tue Sep 10 2002
BuildRequires: XFree86-devel xpm-devel

%description
%name is a dockapp pager for Waimea Window Manager. Gives a good overview of the desktop, supports both exact and snapped moving of viewport and configurable mouse button bindings.

%description -l ru_RU.KOI8-R
%name      Waimea,     .     ,   ,     viewport',     .

%prep
%setup -q
%patch0 -p1

%build
%make_build CFLAGS="$RPM_OPT_FLAGS"

%install
%__mkdir_p $RPM_BUILD_ROOT%_x11bindir
%__install -pD -m 755 %name $RPM_BUILD_ROOT%_x11bindir/%name
%__install -pD -m 644 %SOURCE1 $RPM_BUILD_ROOT%_menudir/%name

%post
%update_menus

%postun
%clean_menus

%files
%doc COPYING
%_x11bindir/%name
%_menudir/%name

%changelog
* Sat Feb 01 2003 Anton V. Denisov <avd@altlinux.ru> 0.9.1-alt1
- New version 0.9.1 (with RANDR extension support).
- built with CFLAGS="$RPM_OPT_FLAGS".
- Applied wampager-0.9.1-mdk-fixwarn.patch (from Mdk).

* Tue Nov 12 2002 Anton V. Denisov <avd@altlinux.ru> 0.9-alt2
- Summary and description fixed and translated to Russian.
- Url updated.

* Tue Sep 10 2002 Anton V. Denisov <avd@altlinux.ru> 0.9-alt1
- Initial release for Sisyphus.
